.STYLE1 {
	color: #666666;
	font-family: "宋体";
	font-size: 12px;
}
.STYLE2 {
	color: #FFFFFF;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.STYLE3 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #669934;
}
.a3:link {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.a3:visited {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: none;
}
.a3:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color:#FFFF00;
	text-decoration: none;
}
.a3:active {
	font-family: "微软雅黑";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.b1:link {
	font-family: "宋体";
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #669934;
	text-decoration: none;
}
.b1:visited {
	font-family: "宋体";
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color:#669934;
	text-decoration: none;
}
.b1:hover {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color:#FF0000;
	text-decoration: none;
}
.b1:active {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #669934;
	text-decoration: none;

}
.b2:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.b2:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: none;
}
.b2:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color:#FF0000;
	text-decoration: none;
}
.b2:active {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
.b3:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.b3:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
}
.b3:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color:#FF0000;
	text-decoration: none;
}
.b3:active {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}
.a8:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.a8:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
.a8:hover {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color:#FF0000;
	text-decoration: none;
}
.a8:active {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

}
#bottomNav {
background:url(img/c.jpg) repeat-x scroll 0 0;
left:0px; 
bottom:0px;
position:fixed; 
_position:absolute;
width:100%;
height:40px;
}
td {
	font-family: "宋体";
	font-size: 12px;
}
img{max-width: 100%;height: auto;}